*{padding: 0px;margin: 0px;font-family:DIN;}
    .ui-page {    -webkit-backface-visibility: hidden;}
    a,button,.update_box,.staff_management_image,#announcement{cursor: pointer;}

    body{background:#242a2e;}
    .for_mobile{display:none;}
    h3{margin-bottom: 10px;}
    .fa{padding-left:1px;padding-right:10px; font-size: 14px;}

    #dot-matrix {    background: url(../img/m.png);    height: 100%;    width: 100%;    position: fixed;    top: 0; display:none;  }
    #big-video-wrap { display:none;   }

    #big-video-wrap{overflow:hidden;position:fixed;height:100%;width:100%;top:0;left:0;}
    #wrapper{ position: relative;  display:none;      height: 100%;}
    #big-video-vid{overflow:hidden!important;height:1000px!important;top:0px!important;}

    /*header{width: calc(100% - 170px);margin:auto;height:137px;}*/
    header{width: 100%;height:52px;position: fixed!important;z-index: 1000;top:0;}
    #main_content{margin-top:120px;}


    #header_inner{width:1100px;margin:auto;height:146px;}
    .mobilenav,.mobilenav_menu{display:none;}
    nav{height:146px;display:none;}
    nav ul{list-style:none}
    header{display:none;}
    header #logo{float:left;}
    header nav{float:right;width:72%;margin-top:1px;position: relative;left: 25px;}
    .home_tab{display:none;}


    header {    background-color:transparent;    -webkit-transition: background-color 700ms linear;    -moz-transition: background-color 700ms linear;    -o-transition: background-color 700ms linear;    -ms-transition: background-color 700ms linear;    transition: background-color 700ms linear;}
    header.scrolled {    background-color: rgba(255, 255, 255, 0.96);}


    .nav_el{width:14%;float:left;border-top: transparent 1px solid; -o-transition:border 0.2s ease-out;  -ms-transition:border 0.2s ease-out;  -moz-transition:border 0.2s ease-out;  -webkit-transition:border 0.2s ease-out;  transition:border 0.2s ease-out;      }
    .ui-state-focus{outline:none;}
    .nav_el_inner{cursor:pointer;text-align:center;padding: 14px;margin-top: 4px; line-height:15px;}
    .nav_el_inner a{outline:none;color:#aaa;font-family:DIN;font-size:12px;text-decoration:none;padding: 20px 0px!important;}

    .nav_el:hover{border-top: white 1px solid;}
    /*.nav_el:hover > .nav_el_inner{background-color: rgba(255, 255, 255, 0.08);}*/

    .nav_el:hover > .nav_el_sub{opacity : 1!important;background-color: rgba(255, 255, 255, 0.96);}
    .nav_el:hover > .nav_el_inner{background-color: rgba(255, 255, 255, 0.96);}
    .nav_el:hover > .nav_el_inner a{color : #000;}

    .nav_el_sub{opacity : 0;transition:opacity 1s;}
    .nav_el_sub_inner{cursor:pointer;text-align:center;padding:12px 15px 12px 15px;margin-top:2px;/*background-color: rgba(255, 255, 255, 0.08);*/}
    .nav_el_sub_inner a{color:#aaa;font-family:DIN;font-size:12px;text-decoration:none;text-transform: uppercase;padding: 15px 0px!important;line-height:16px;}
    .nav_el_sub_inner a:hover{color:#000;}

    .nav_el.ui-tabs-active{border-top: white 1px solid;}
    .ui-tabs-active a{color:#aaa;}
    .ui-tabs-active .nav_el_inner{background-color: rgba(255, 255, 255, 0.25);}{opacity : 1!important;}

    .cl{background: rgba(255, 255, 255, 0.25);}
    .scrolled .nav_el_inner a{color:#999;}
    .scrolled .nav_el_sub_inner a{color:#999;}

    .scrolled .ui-tabs-active a{color:#000;}
    .scrolled .ui-tabs-active .nav_el_inner{background-color: #f2f2f2;}
    .scrolled .nav_el.ui-tabs-active{border-top:1px solid #ddd;}
    .scrolled .nav_el_sub_inner{background-color: rgba(255, 255, 255, 0.98);}
    .scrolled .ui-tabs-active .nav_el_sub_inner a{color:#999;}


    .scrolled a:hover{color:#000!important;}
    .scrolled .nav_el:hover > .nav_el_inner a{color : #000!important;}
    .scrolled .nav_el:hover > .nav_el_sub{opacity : 1!important;background-color: #fff;}
    .scrolled .nav_el:hover > .nav_el_inner{color: #000;}




    #hp_content{clear: both;color: white;width: 95%;min-width:1000px;max-width: 1100px;padding: 120px 0px;margin: auto;height: 260px;}


    #hp_content #inner_content{width: 80%;margin:auto;text-align:center;margin-top: 5px;}


    #hp_content h1{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size: 50px;font-weight: normal;text-align:center;line-height: 55px;margin-bottom: 22px;letter-spacing: 1.2px;}
    #hp_content p{font-size: 18px;font-weight: normal;text-align:center;line-height: 24px;max-width:650px;margin:auto;letter-spacing: 1px;}
    #hp_content .content_button{margin: auto;border-top: 1px solid #767676;margin-top: 140px;border-bottom: 1px solid #767676;width: 260px;padding: 16px 0px;cursor:pointer;}
    #hp_content .content_button .cb_text{}
    #hp_content .content_button a{line-height: 14px;font-family: brandon_grotesque_regularRg!important;text-transform: uppercase;font-size: 14px;font-weight: bolder;letter-spacing: 3px;color:#999;text-decoration:none;}
    #content_button1{float:left;}
    #content_button2{float:right;}


    #raquo{font-size: 24px;position: relative;left: 8px;}
    #raquo a{  font-size: 24px!important;  font-weight: normal!important;}

    #laquo{font-size: 24px;position: relative;left: -2px;}
    #laquo a{  font-size: 24px!important;  font-weight: normal!important;}

    .raquo , .raquo a{  font-size: 20px;  font-weight: normal;  position: relative;  top: 1px;  left: 8px;}


    @-webkit-keyframes bounce-right {
    	0% { opacity: 0; -webkit-transform: translateX(-10px); transform: translateX(-10px); }
    	50% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
    	100% { opacity: 0; -webkit-transform: translateX(5px); transform: translateX(5px); }
    }

    @keyframes bounce-right {
    	0% { opacity: 0; -webkit-transform: translateX(-10px); transform: translateX(-10px); }
    	50% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
    	100% { opacity: 0; -webkit-transform: translateX(5px); transform: translateX(5px); }
    }
    .icon-font {     margin-left:5px;    font-size: 14px;    color: white;    }
    /*#content_button:hover > .icon-font a {       -webkit-animation: bounce-right 1.5s infinite;animation: bounce-right 1.5s infinite;}*/
    form button:hover > .icon-font {       -webkit-animation: bounce-right 1.5s infinite;animation: bounce-right 1.5s infinite;}


    .content_button:hover > .icon-font a{color:#fff!important;}
    .content_button:hover span a{color:#fff!important;}

    #content{clear: both;color: white;width: 95%;max-width: 1100px;padding : 30px 0px 0px;margin: auto;overflow: hidden;}



    #content h1{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:50px;font-weight: normal;text-align:left;line-height: 55px;margin-bottom: 22px;float:left;width:48%;  position: relative;  top: -6px;}
    #content #content_top_text{font-size: 19px;  font-weight: normal;  text-align: left;  line-height: 28px;  max-width: 650px;  margin: auto;  letter-spacing: 0.4px;  float: right;  width: 48%;  border-top: 1px solid #9f9f9f;  padding-top: 16px;  position: relative;  top: 8px;}
    #content .full_text{max-width:1100px!important;width:98%!important;}
    .products_content{overflow:hidden;margin-bottom:90px;clear:both;}
    .products_content h2{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:50px;font-weight: normal;text-align:left;line-height: 55px;margin-bottom: 22px;  position: relative; top: -6px;}
    .products_content_title{float:left;width:32%;}
    .products_content_text{font-size: 16px;font-weight: normal;text-align:left;line-height: 26px;max-width:650px;margin:auto;float:right;width:66%;border-top:1px solid #636363;padding-top:25px;}
    .products_content_text .h3{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:40px;font-weight: normal;text-align:left;line-height: 46px;}
    .products_content_text h4{margin-top:20px;}
    .products_content_text p{margin-bottom:35px;}
    .products_content_text ul{  list-style-type: circle;  list-style-position: outside;  margin-left: 15px;}
    .products_content_text ul li{margin-bottom:10px;}
    .products_content_text a{color:white;text-decoration: underline;font-weight: bolder;}


    #products_strip{  padding-bottom: 140px;    list-style: none;    overflow: hidden;    width: 85%;    margin: auto;}
        #products_strip li{    float: left;    width:33%;   text-align: center;}
        #products_strip li:nth-child(3){margin-right:0px!important;}




    #channels{overflow:visible;}
    #channels a{text-decoration:none;color:white;}
        .channel_box{  height: 257px;  width: 350px;  margin-right: 15px;  float: left;  margin-bottom: 80px;}

        .channel_box:hover > .channel_top{background-color: rgba(255, 255, 255, 0.2);}
        .channel_box:hover > .channel_bottom{background-color: rgba(255, 255, 255, 0.2);}

        .channel_box:nth-of-type(3n+3){margin-right:0px!important;}
            .channel_img{  height: 0;  position: relative;  left: 15px;top: -30px;}
            .channel_img .circle{width: 130px;   height: 130px;     -webkit-border-radius: 150px;               -moz-border-radius: 150px;               -ms-border-radius: 150px;               -o-border-radius: 150px;                border-radius: 150px;                              }
            .channel_top{  height: 66px;  margin-bottom: 6px;  background-color: rgba(255, 255, 255, 0.08);  padding-top: 10px;}
                .channel_top h3{  padding-left: 160px;  font-family: brandon_grotesque_regularRg;  text-transform: uppercase;  font-weight: normal;  font-size: 16px!important;  padding-right: 20px;}


            .channel_bottom{height: 120px;  background-color: rgba(255, 255, 255, 0.08);  padding-top: 30px;}
                .channel_bottom .channel_views{height:54px;margin-bottom:30px;}
                .channel_bottom .channel_views_left{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:35px;width:48%;float:left;border-right:1px solid #555555;text-align:center;}
                .channel_bottom .channel_views_right{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:35px;width:48%;float:right;text-align:center;}
                .channel_bottom .channel_views_left span,.channel_bottom .channel_views_right span{font-size:14px;font-family:DIN;color:#999;  display: block;}

                .channel_name{font-size:14px;font-family:DIN;color:#fff;  display: block;    padding-left: 28px;
  margin-bottom: 7px;}
                .channel_url{font-size:14px;font-family:DIN;color:#fff;  display: block;    padding-left: 28px;
  margin-bottom: 7px;}
                #channels .fa{padding-right:6px; font-size: 14px;}

    #tech_display{overflow:hidden;}
    #tech_display_mobile{display:none;}
        .tech_block{display: table;float:left;height:335px;text-align:center;font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:16px;}




        .tech_block_left{width:18.9%;}
        .tech_block_center{width:58.8%;}
        .tech_block_right{width:18.7%;}

        .tech_block .tech_block_top{line-height:18px;height:151px;}
        .tech_block .tech_block_center{line-height:16px;line-height:18px;}
        .tech_block .tech_block_bottom{line-height:16px;line-height:18px;height:151px;}
        .tech_block .tech_vert_sep{background:none;height:17px;}

        .tech_block_center_top{float:left;  width: 31.3%; height: 245px;}
        .tech_block_center_bottom{clear:both;width:100%;height:37px;padding-top:20px;}
        .tech_block_center_vert_sep{background:none;clear:both;height:17px;}


        .tech_block_style{background-color: rgba(255, 255, 255, 0.08);-o-transition:background-color 0.2s ease-out, background-color 0.2s ease-in;  -ms-transition:background-color 0.2s ease-out, background-color 0.2s ease-in;  -moz-transition:background-color 0.2s ease-out, background-color 0.2s ease-in;  -webkit-transition:background-color 0.2s ease-out, background-color 0.2s ease-in;  transition:background-color 0.2s ease-out, background-color 0.2s ease-in;}
        .tech_block_sep{float:left;width:1.8%;}
        .tech_block_center_sep{float:left;width:2.9%;}
        .icon-font-tech{  width: 18px;height: 200px;text-align: center;display: table;background:url('../img/a_side.png') no-repeat center center;}
        .icon-font-tech-low{height:35px!important;}
            .icon-font-tech-inner{display: table-cell;vertical-align: middle;}

        .icon-font-tech-vert{ float:left; width: 20px;  text-align: center;  background: url('../img/a_up.png') no-repeat center center;  height: 17px;  position: relative;  left: 90px;}
        .icon-font-tech-vert-right{ float:right; width: 20px;  text-align: center;  background: url('../img/a_up.png') no-repeat center center;  height: 17px;  position: relative;  right: 95px;}


        .tech_block  .inner_table {position: relative;  top: 35px;}
        .tech_block  .inner_table span{ display: block;  line-height: 16px;}
        .tech_block  .inner_table img{margin-bottom:20px;}
        .plus{margin:10px 0px;}
        .tech_block_style:hover{background-color: rgba(255, 255, 255, 0.2); -o-transition:background-color 0.2s ease-out, background-color 0.2s ease-in;  -ms-transition:background-color 0.2s ease-out, background-color 0.2s ease-in;  -moz-transition:background-color 0.2s ease-out, background-color 0.2s ease-in;  -webkit-transition:background-color 0.2s ease-out, background-color 0.2s ease-in;  transition:background-color 0.2s ease-out, background-color 0.2s ease-in;}

        #content_top{overflow:hidden;}



    .updates_content {overflow:hidden;margin-bottom:80px;}
        .updates_content_title{float:left;width:32%;}
        .updates_content_title img{margin-top:35px;}
        .update_event_img{margin-top: 35px;clear: both;float: right;}
        .updates_content_title .news{float:left;}
        .updates_content_title .twitter{float:left;}
        .updates_content_title .event{float:left;}

        .updates_content_text{font-size: 16px;font-weight: normal;text-align:left;line-height: 26px;max-width:650px;margin:auto;float:right;width:66%;border-top:1px solid #636363;padding-top:45px;}
        .updates_content_text a{color:white;}
        .updates_content_text h2{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:40px;font-weight: normal;text-align:left;line-height: 44px;margin-bottom:15px;}
        .updates_content_text h2 p{line-height:42px;}
        .update_twitter .updates_content_text h2{color:#fff;  margin-bottom: 35px;}
        .update_twitter .updates_content_text h2 p{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:40px;font-weight: normal;text-align:left;line-height: 44px;margin-bottom:15px;}


        .updates_content_text .updates_content_social{clear:both;margin-top:40px;margin-bottom:40px;list-style-type: none;overflow:hidden;}
        .updates_content_text .updates_content_social li{width:22px;height:22px;float:left;margin-right:10px;color:#aaa;}
        .updates_content_text .updates_content_social li:hover{color:#fff;}

        .updates_content_text p{margin-bottom:35px;clear:both;}


        .updates_content .update_box_more {  color: #fff;  text-decoration: none; text-align:center;  padding-left: 12px;  padding-right: 12px; transition: opacity 0.3s linear;  opacity: 1;  height: 35px;  padding-top: 17px;  display: block;  border-top: 1px solid #5a5a5a;  border-bottom: 1px solid #5a5a5a;  font-family: brandon_grotesque_regularRg;  font-size: 14px;  line-height: 16px;  width: 20%;}
        .updates_content .news_next{text-decoration:none;}

    #updates_feed{width:100%;background-color: rgba(255, 255, 255, 0.08);padding:40px 0px 0px 0px;clear:both;overflow:hidden;}
        #updates_inner{margin:auto;width:95%;max-width:1100px;font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-weight: normal;font-size:12px;letter-spacing:1.5px;color:white;}
        #updates_inner .fa{font-size: 12px;color:#aaaaaa;}


        .update_box{height:210px;margin-bottom:40px;float:left;width:260px;margin-right:15px;}
        .update_box:nth-child(4){margin-right:0px!important;}


        .update_box .update_box_header{height:18px;display:block;}
        .update_box .update_box_content{  overflow: hidden; padding: 0px 25px;  transition: border-top 0.3s linear;  transition: background-color 0.3s linear;  height: 125px;  display: block;  clear: both;  border-top: 1px solid #5a5a5a;  padding-top: 20px;}
        .update_box .update_box_content h2{  font-family: brandon_grotesque_regularRg;  font-size: 26px;  font-weight: normal;  line-height: 26px;  margin-bottom: 8px;}
        .update_box .update_box_more{  color:#fff;text-decoration:none;padding-left: 24px;  transition: opacity 0.3s linear;  opacity: 0;  height: 35px;  padding-top: 15px;  display: block;  border-top: 1px solid #5a5a5a;  border-bottom: 1px solid #5a5a5a;  font-family: brandon_grotesque_regularRg;  /* font-weight: bolder; */  font-size: 14px;line-height:16px;}


        #updates_feed .event .update_box_header{padding-left:2px;float:left;padding-top: 2px;}
        #updates_feed .news .update_box_header{padding-left:2px;float:left;padding-top: 2px;}
        #updates_feed .twitter .update_box_header{padding-left:2px;float:left;padding-top: 2px;}
        #updates_feed .facebook .update_box_header{padding-left:2px;float:left;padding-top: 2px;}

        #updates_inner .event .update_box_header{padding-left:2px;float:left;padding-top: 2px;}
        #updates_inner .news .update_box_header{padding-left:2px;float:left;padding-top: 2px;}
        #updates_inner .twitter .update_box_header{padding-left:2px;float:left;padding-top: 2px;}
        #updates_inner .facebook .update_box_header{padding-left:2px;float:left;padding-top: 2px;}

        .update_box_content p{font-family: DIN;    line-height: 18px!important;    font-size: 12px!important;    color: white!important;}

        .update_box:hover > a .update_box_more{opacity:1;-webkit-transform: translateZ(0);}
        .update_box:hover > .update_box_content{border-top:1px solid #fff;background-color: rgba(255, 255, 255, 0.08);}
        .update_box a:link,.update_box a:visited,.update_box a:hover,.update_box a:active{color:#fff;text-decoration:none;}


    .blog_post{margin-bottom: 60px;    clear: both;    overflow: hidden;    border-bottom: 1px solid #aaa;    padding-bottom: 50px;}
        .blog_post .update_box_more { float:left;           color: #000;            text-decoration: none;            text-align: center;            padding-left: 12px;            padding-right: 12px;            transition: opacity 0.3s linear;            opacity: 1;            height: 35px;            padding-top: 17px;            display: block;            border-top: 1px solid #5a5a5a;            border-bottom: 1px solid #5a5a5a;            font-family: brandon_grotesque_regularRg;            font-size: 14px;            line-height: 16px;            width: 20%;            margin-top: 15px;        }
    .blog_post .read_more_a  {text-decoration:none;}


    #media-section{}
        #media-section #content{    background: rgba(255,255,255,0.90);    padding: 20px;}
        #media-section h1,#media-section h2,#media-section h3,#media-section h4,#media-section h5,#media-section h6{clear:both;padding-bottom:10px;padding-top:10px;color:black;}



        #media-section p,#media-section ol{font-size: 16px;    font-weight: normal;    text-align: left;    line-height: 26px;margin-top:10px;color:black; }
        #media-section ol li{list-style-position: inside;}

        #media-section .post-info{margin-top:20px;list-style:none;clear:both; margin-bottom:20px;overflow:hidden;color:black;}
        #media-section .post-info li{float: left;margin-right: 20px;}
        #media-section .post-info-inner{margin-bottom:0px;}
        #media-section a{color:black;}
        .post-content{clear:both;padding-top:10px;}


        #media-section .updates_content_social{clear:both;margin-top:20px;margin-bottom:20px;list-style-type: none;overflow:hidden;width:50%;float:right;}
        #media-section .updates_content_social li{width:22px;height:22px;float:right;margin-left:10px;color:#aaa;}
        #media-section .updates_content_social li:hover{color:#000;}

        #media-section .updates_content_social_post{clear:both;margin-top:10px;margin-bottom:10px;list-style-type: none;overflow:hidden;width:50%;float:left;}
        #media-section .updates_content_social_post li{width:22px;height:22px;float:left;margin-right:10px;color:#aaa;}
        #media-section .updates_content_social_post li:hover{color:#000;}




        #media-section li{ margin-top:10px;line-height: 26px;}
        #media-section h2{margin-top:20px;}

        .blog_title_wrap{    clear: both;     width: 95%;    max-width: 1100px;    padding: 30px 0px 0px;    margin: auto;    overflow: hidden;}
        .blog_title{color: white!important;    font-family: DIN;    font-size: 46px;}

        #media-section a:hover{color:#dcdcdc;transition: all 0.5s ease;}
        #media-section img:hover{opacity:.7;transition: all 0.5s ease;}

        #media-section blockquote{padding: 20px;    background: rgba(0,0,0,.25);}
            #media-section .div_12 {clear:both;}
            #media-section .h1_18 {margin-top: 10px!important;}


    #media-section .mainimg{float:left;max-width:350px;margin-bottom:30px;}
    #media-section .post_info{float:right;max-width:530px;}
        #media-section h1{     width: auto;    margin-bottom: 0px;    top: 0;    font-size: 22px;      padding-top: 0px; text-transform: uppercase;font-family: DIN;    line-height: 26px;}

        #loadmore{background: rgba(255,255,255,0.90);    width: 100%;    max-width: 1100px;    margin: auto;    padding: 20px;    font-weight: bold;cursor:pointer;}


    #contact_form{float:left;width:48%;}
        #contact_form h1{width:100%!important;}
        form input{text-transform: uppercase;font-family:brandon_grotesque_regularRg;background-color: rgba(255, 255, 255, 0.08);border:none;height:50px;margin-bottom:5px;color:white;padding-left:5%;width:95%;font-size:14px;;outline:none;}
        form textarea{text-transform: uppercase;font-family:brandon_grotesque_regularRg;background-color: rgba(255, 255, 255, 0.08);border:none;height:50px;margin-bottom:5px;color:white;padding-left:5%;padding-top:5%;width:95%;font-size:14px;outline:none;}
        form input:focus,form textarea:focus{outline:#737373 dotted thin;}
        form button{text-transform: uppercase;font-family: brandon_grotesque_regularRg;width: 100%;background-color: rgba(255, 255, 255, 0.2);border: none;height: 50px;margin-bottom: 5px;color: white;font-size: 14px;outline: none;text-align: left;padding-left: 5%;}
        form button .icon-font{font-size: 20px;  font-weight: normal;}
        form button:hover {background-color: rgba(255, 255, 255, 0.15);}
        ::-webkit-input-placeholder { /* WebKit browsers */    color:    #fff;  font-family:brandon_grotesque_regularRg;  }
        :-moz-placeholder { /* Mozilla Firefox 4 to 18 */       color:    #fff; font-family:brandon_grotesque_regularRg;      opacity:  1;    }
        ::-moz-placeholder { /* Mozilla Firefox 19+ */       color:    #fff;  font-family:brandon_grotesque_regularRg;     opacity:  1;    }
        :-ms-input-placeholder { /* Internet Explorer 10+ */       color:    #fff;  font-family:brandon_grotesque_regularRg;  }

        #contact_details{float:right;width:48%;border-top:1px solid #636363;padding-top:25px;line-height: 20px;}
            #contact_details .fa{color:#fff;font-size:18px;}
            #contact_details p{color:#aaa;}
            #contact_details h2{width:80%;float:left;}
            #contact_details .socials{float:right;width:15%;}
            #contact_details h2,#contact_details h3{font-weight:normal;}
            #contact_details h2{font-weight:normal;margin-bottom:40px;}
            #contact_details h3{font-weight:normal;margin-top:20px;clear:both;}



    #content_map{clear: both;width: 100%;margin-top: 125px;}
        #map_nav{overflow:hidden;}
        .map_nav{ float:left;margin-left:1%;border-top: white 1px solid;width:24%;opacity: .5;}
        .map_nav.selected{opacity: 1;-webkit-transform: translateZ(0);}
        .map_nav:first-child{margin-left:0px!important;}
        .map_nav_inner{padding: 15px;margin-top: 4px;background-color: rgba(255, 255, 255, 0.08);}
        .map_nav_inner span{font-size:30px;display:block;margin-top:10px;}
        .map_nav_inner a{color:white;font-family:DIN;font-size:12px;text-decoration:none;}

        #main_map{clear: both;color: white;width: 99%;max-width: 1100px;padding: 50px 0px;text-align: center;height: 440px;background-color: rgba(255, 255, 255, 0.08);margin-top: 30px;}
            #map_img{max-width:100%;}

        #map_month{margin-top:5px;font-size:12px;color: rgba(255, 255, 255, 0.3);}

    #content_staff{clear: both;width: 100%;margin-top: 60px;}
        #staff_title{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-weight: normal;font-size:50px;}
        #staff_founder{overflow:hidden;border-top: 1px solid #5a5a5a;padding-top:25px;}
        #staff_founder_title{width:24%;font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-weight: normal;font-size:18px;float:left;margin-right:1%;letter-spacing:1.5px;}
        #staff_founder_image{width:24%;float:left;margin-right:1%;}
        #staff_founder_image img{max-width:100%;}
        #staff_founder_text{width:48%;float:left;margin-left:2%;}
            #staff_founder_text h2{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-weight: normal;font-size:28px;padding:25px 0px 10px;}
            #staff_founder_text h3{font-size:14px;color:#787878;}
            #staff_founder_text p{padding-top:50px;padding-bottom: 38px;font-size:18px!important;}
            #staff_founder_text a{text-decoration:none;}
            #staff_founder_text button {letter-spacing:3px;font-family:brandon_grotesque_regularRg!important;display:block;width:200px;height:40px;background-color:rgba(255,255,255,0.08);border:none;color:white;}


              @media screen and (min-width: 640px) {font-size:16px;line-height: 30px;}

        #staff_management{clear:both;margin-top:40px;}
        .staff_row{clear: both;overflow: hidden;margin-top:50px;}
            #staff_management_title{width:24%;font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-weight: normal;font-size:18px;float:left;margin-right:1%;letter-spacing:2px;}
            .staff_management_image{width:24%;float:left;margin-right:1%;}
            .staff_management_image img{width:100%;}
            .staff_management_image h2{font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-weight: normal;font-size:18px;padding:15px 0px;letter-spacing:1.5px;}
            .staff_management_image h3{font-size:12px;color:#787878;}

            .staff_management_more{position:relative;}

            .staff_management_more_inner{opacity:0;position: absolute;top: 0;transition: opacity 0.3s linear;height: 99%;background-color: rgba(0, 0, 0, 0.8);}
            .staff_management_more_inner p{height: 80%;overflow:hidden;line-height:20px;}
            .staff_management_more_inner button{letter-spacing: 3px;font-family:brandon_grotesque_regularRg!important;display: block;width: 85%;height: 15%;background-color: rgba(255, 255, 255, 0.08);border: none;color: white;  bottom: 10px;  position: absolute;}

            .staff_management_more_inner div{padding:20px;}

            .staff_management_more:hover > .staff_management_more_inner{opacity:1;-webkit-transform: translateZ(0);}

    #content_partners{clear: both;width: 100%;margin-top: 60px;padding-top:25px;}
        #partners_title{font-family: brandon_grotesque_regularRg;  text-transform: uppercase;  font-weight: normal;  font-size: 50px;  float: left;  overflow: hidden;  letter-spacing: 1.5px;  width: 100%;  border-bottom: 1px solid #5a5a5a;  height: 70px;}

        .jcarousel li {
    width: 260px!important;
    margin-right: 40px;
}

    #announcement{width:100%;margin-top:130px;background-color: rgba(255, 255, 255, 0.08);padding:20px 0px;clear:both;}
        #announcement_inner{margin:auto;width:95%;max-width:1100px;text-align:center;font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-weight: normal;font-size:12px;letter-spacing:1.5px;color:white;}
        #announcement_inner a{  color: white;  text-decoration: none!important;  font-family: brandon_grotesque_regularRg;  font-size: 16px;  letter-spacing: 2px;}
    #announcement:hover{background-color: rgba(255, 255, 255, 0.15);}
    #announcement:hover > #announcement_inner a{color:white;}

    #footer_updates{width:100%;margin-top:3px;background-color: rgba(255, 255, 255, 0.08);padding:50px 0px;overflow:hidden;}
        #updates_inner{margin:auto;width:95%;max-width:1100px;}

        .updates_col{float:left;width:22%;margin-left: 0%;text-align:left;}
        .updates_col .title{font-family:brandon_grotesque_regularRg;color:white!important;text-transform: uppercase;font-size:12px;font-weight:normal;margin-top:15px;display:block;}
        #footer_updates #updates_inner .update_box{float:left;width:22%;margin-left: 3%;text-align:left;}
            #footer_updates .update_box .update_box_content {height:130px!important;}


            #updates_nav{list-style:none;}
            #updates_nav li{margin-top:15px;line-height:14px;}
            #updates_nav li a{color:#aaa;font-size:12px;text-decoration:none;}
            #updates_nav li a:hover{color:white;}

            .event_sub{font-family:brandon_grotesque_regularRg;color:#fff;text-transform: uppercase;font-size:26px;font-weight:normal;margin-top:15px;line-height: 24px;width:75%;}
            .event_text{color:#fff;font-size:14px;font-weight:normal;margin-top:20px;line-height: 18px;width:75%;}
            .event_contact{color:#aaaaaa;font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:15px;font-weight:normal;margin-top:30px;line-height: 18px;}

            .update_text{color:#fff;font-size:12px;line-height:26px;width:75%;margin-top:15px;}
            .update_more{color:#aaaaaa;font-family:brandon_grotesque_regularRg;text-transform: uppercase;font-size:15px;font-weight:normal;margin-top:30px;line-height: 18px;}


    footer{width:100%;margin-top:3px;background-color: rgba(255, 255, 255, 0.08);padding:15px 0px;overflow:hidden;margin-bottom:3px;}
        #footer_inner{margin:auto;width:95%;max-width:1100px;}
        #footer_inner img:hover{opacity: .65;}
        .footer_col{float:left;width:23.5%;margin-right: 2%;text-align:left;color:#646464;font-size:12px;position:relative;top:4px;}
        .footer_col.large{float:left;width:49%;margin-right: 3%;top:0px;}
        .footer_col:last-child{margin-right: 0%;text-align:right;}


.fancybox-skin{background-color: rgba(0, 0, 0, 0.1)!important;}
.fancybox-wrap {overflow: hidden !important;}
.fancybox-overlay{  background-color: rgba(0, 0, 0, 0.9)!important;}

.ui-widget-content,.ui-widget-header{background:none;border:none;list-style:none;}




#stream-section{}
        #stream-section #content{    background: rgba(255,255,255,0.90);    padding: 20px;}
        #stream-section h1,#stream-section h2,#stream-section h3,#stream-section h4,#stream-section h5,#stream-section h6{clear:both;padding-bottom:10px;padding-top:10px;color:black;}



        #stream-section p,#stream-section ol{font-size: 16px;    font-weight: normal;    text-align: left;    line-height: 26px;margin-top:10px;color:black; }
        #stream-section ol li{list-style-position: inside;}

        #stream-section .post-info{margin-top:20px;list-style:none;clear:both; margin-bottom:20px;overflow:hidden;color:black;}
        #stream-section .post-info li{float: left;margin-right: 20px;}
        #stream-section .post-info-inner{margin-bottom:0px;}
        #stream-section a{color:black;}
        .post-content{clear:both;padding-top:10px;}


        #stream-section .updates_content_social{clear:both;margin-top:20px;margin-bottom:20px;list-style-type: none;overflow:hidden;width:50%;float:right;}
        #stream-section .updates_content_social li{width:22px;height:22px;float:right;margin-left:10px;color:#aaa;}
        #stream-section .updates_content_social li:hover{color:#000;}

        #stream-section .updates_content_social_post{clear:both;margin-top:10px;margin-bottom:10px;list-style-type: none;overflow:hidden;width:50%;float:left;}
        #stream-section .updates_content_social_post li{width:22px;height:22px;float:left;margin-right:10px;color:#aaa;}
        #stream-section .updates_content_social_post li:hover{color:#000;}




        #stream-section li{ margin-top:10px;line-height: 26px;}
        #stream-section h2{margin-top:20px;}

        .blog_title_wrap{    clear: both;     width: 95%;    max-width: 1100px;    padding: 30px 0px 0px;    margin: auto;    overflow: hidden;}
        .blog_title{color: white!important;    font-family: DIN;    font-size: 46px;}

        #stream-section a:hover{color:#dcdcdc;transition: all 0.5s ease;}
        #stream-section img:hover{opacity:.7;transition: all 0.5s ease;}

        #stream-section blockquote{padding: 20px;    background: rgba(0,0,0,.25);}
            #stream-section .div_12 {clear:both;}
            #stream-section .h1_18 {margin-top: 10px!important;}


    #stream-section .mainimg{float:left;max-width:350px;margin-bottom:30px;}
    #stream-section .post_info{float:right;max-width:530px;}
        #stream-section h1{     width: auto;    margin-bottom: 0px;    top: 0;    font-size: 22px;      padding-top: 0px; text-transform: uppercase;font-family: DIN;    line-height: 26px;}



        #logo_hp{position: relative;top:-20px;}
        .footer_logos{    width: 358px;    float: right;    position: relative;    top: -10px;}